-- MySQL dump 10.13  Distrib 5.7.42, for Linux (x86_64)
--
-- Host: logisys.cluster-cv9maxyrxjgg.ap-south-1.rds.amazonaws.com    Database: logisys3_sjbit
-- ------------------------------------------------------
-- Server version	5.7.12

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
SET @MYSQLDUMP_TEMP_LOG_BIN = @@SESSION.SQL_LOG_BIN;
SET @@SESSION.SQL_LOG_BIN= 0;

--
-- Table structure for table `appstudfee`
--

DROP TABLE IF EXISTS `appstudfee`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `appstudfee` (
  `APPNO` varchar(25) NOT NULL DEFAULT '',
  `FDEGREE` varchar(10) CHARACTER SET latin1 DEFAULT NULL,
  `FEXAMNO` varchar(5) CHARACTER SET latin1 NOT NULL DEFAULT '',
  `FCOLLCODE` varchar(10) CHARACTER SET latin1 DEFAULT NULL,
  `fregno` varchar(20) NOT NULL DEFAULT '',
  `FFEECODE` varchar(50) CHARACTER SET latin1 NOT NULL DEFAULT '',
  `FAMOUNT` decimal(15,2) DEFAULT NULL,
  `FLOGNAME` varchar(25) CHARACTER SET latin1 DEFAULT NULL,
  `FLOGDATE` datetime DEFAULT NULL,
  `FDELETED` varchar(1) CHARACTER SET latin1 DEFAULT NULL,
  `FYEAR` varchar(4) DEFAULT NULL,
  `FEXAMTYPE` varchar(4) DEFAULT NULL,
  PRIMARY KEY (`fregno`,`FEXAMNO`,`FFEECODE`,`APPNO`),
  UNIQUE KEY `idx_unq` (`APPNO`,`FEXAMNO`,`FFEECODE`),
  KEY `FCOLLCODE` (`FCOLLCODE`),
  KEY `FDEGREE` (`FDEGREE`),
  KEY `FEXAMNO` (`FEXAMNO`),
  KEY `FFEECODE` (`FFEECODE`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `appstudfee`
--

LOCK TABLES `appstudfee` WRITE;
/*!40000 ALTER TABLE `appstudfee` DISABLE KEYS */;
INSERT INTO `appstudfee` VALUES ('155234765','BECS1','A','1001','1JB23CS017','03  Examination Fee',1500.00,NULL,'2024-03-12 10:35:20',NULL,'2023','4'),('155234770','BECV1','A','1001','1JB23CV001','03  Examination Fee',1500.00,NULL,'2024-03-13 12:23:39',NULL,'2023','4'),('155234767','BEEC1','A','1001','1JB23EC014','03  Examination Fee',1500.00,NULL,'2024-03-12 11:32:51',NULL,'2023','4'),('155234763','BEEC1','A','1001','1JB23EC044','03  Examination Fee',1500.00,NULL,'2024-03-11 17:19:48',NULL,'2023','4'),('155234766','BEEC1','A','1001','1JB23EC063','03  Examination Fee',1500.00,NULL,'2024-03-12 11:03:58',NULL,'2023','4'),('155234769','BEEE1','A','1001','1JB23EE042','03  Examination Fee',1500.00,NULL,'2024-03-12 21:58:32',NULL,'2023','4'),('155234764','BEIS1','A','1001','1JB23IS127','03  Examination Fee',1500.00,NULL,'2024-03-12 10:01:16',NULL,'2023','4'),('155234768','BEIS1','A','1001','1JB23IS186','03  Examination Fee',1500.00,NULL,'2024-03-12 15:37:10',NULL,'2023','4');
/*!40000 ALTER TABLE `appstudfee` ENABLE KEYS */;
UNLOCK TABLES;

--
-- GTID state at the end of the backup 
--

SET @@GLOBAL.GTID_PURGED='';
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-04-29 16:43:55
