-- MySQL dump 10.13  Distrib 5.7.42, for Linux (x86_64)
--
-- Host: logisys.cluster-cv9maxyrxjgg.ap-south-1.rds.amazonaws.com    Database: logisys3_sjbit
-- ------------------------------------------------------
-- Server version	5.7.12

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
SET @MYSQLDUMP_TEMP_LOG_BIN = @@SESSION.SQL_LOG_BIN;
SET @@SESSION.SQL_LOG_BIN= 0;

--
-- Table structure for table `studfee`
--

DROP TABLE IF EXISTS `studfee`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `studfee` (
  `FDEGREE` varchar(10) CHARACTER SET latin1 DEFAULT NULL,
  `FEXAMNO` varchar(5) CHARACTER SET latin1 NOT NULL,
  `FCOLLCODE` varchar(10) CHARACTER SET latin1 DEFAULT NULL,
  `fregno` varchar(20) NOT NULL DEFAULT '',
  `FFEECODE` varchar(50) CHARACTER SET latin1 NOT NULL DEFAULT '',
  `FAMOUNT` decimal(15,2) DEFAULT NULL,
  `FLOGNAME` varchar(25) CHARACTER SET latin1 DEFAULT NULL,
  `FLOGDATE` datetime DEFAULT NULL,
  `FDELETED` varchar(1) CHARACTER SET latin1 DEFAULT NULL,
  `FYEAR` varchar(4) DEFAULT NULL,
  `FEXAMTYPE` varchar(4) DEFAULT NULL,
  PRIMARY KEY (`FEXAMNO`,`fregno`,`FFEECODE`),
  KEY `FCOLLCODE` (`FCOLLCODE`),
  KEY `FDEGREE` (`FDEGREE`),
  KEY `FEXAMNO` (`FEXAMNO`),
  KEY `FFEECODE` (`FFEECODE`),
  KEY `feereport` (`FDEGREE`,`FEXAMNO`,`FCOLLCODE`,`fregno`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `studfee`
--

LOCK TABLES `studfee` WRITE;
/*!40000 ALTER TABLE `studfee` DISABLE KEYS */;
INSERT INTO `studfee` VALUES ('BEAM1','A','1001','1JB23AI007','01 Application Form',50.00,NULL,'2024-01-12 17:26:00',NULL,NULL,NULL),('BEAM1','A','1001','1JB23AI007','02 Grade Card Fee',200.00,NULL,'2024-01-12 17:26:00',NULL,NULL,NULL),('BEAM1','A','1001','1JB23AI007','03  Examination Fee',2250.00,NULL,'2024-01-12 17:26:00',NULL,NULL,NULL),('BEAM1','A','1001','1JB23AI008','01 Application Form',50.00,NULL,'2024-01-13 16:26:21',NULL,NULL,NULL),('BEAM1','A','1001','1JB23AI008','02 Grade Card Fee',200.00,NULL,'2024-01-13 16:26:21',NULL,NULL,NULL),('BEAM1','A','1001','1JB23AI008','03  Examination Fee',2250.00,NULL,'2024-01-13 16:26:21',NULL,NULL,NULL),('BEAM1','A','1001','1JB23AI018','01 Application Form',50.00,NULL,'2024-01-16 10:53:37',NULL,NULL,NULL),('BEAM1','A','1001','1JB23AI018','02 Grade Card Fee',200.00,NULL,'2024-01-16 10:53:37',NULL,NULL,NULL),('BEAM1','A','1001','1JB23AI018','03  Examination Fee',2250.00,NULL,'2024-01-16 10:53:37',NULL,NULL,NULL),('BEAM1','A','1001','1JB23AI042','01 Application Form',50.00,NULL,'2024-01-14 12:25:51',NULL,NULL,NULL),('BEAM1','A','1001','1JB23AI042','02 Grade Card Fee',200.00,NULL,'2024-01-14 12:25:51',NULL,NULL,NULL),('BEAM1','A','1001','1JB23AI042','03  Examination Fee',2250.00,NULL,'2024-01-14 12:25:51',NULL,NULL,NULL),('BECD1','A','1001','1JB23CD030','01 Application Form',50.00,NULL,'2024-01-12 11:49:43',NULL,NULL,NULL),('BECD1','A','1001','1JB23CD030','02 Grade Card Fee',200.00,NULL,'2024-01-12 11:49:43',NULL,NULL,NULL),('BECD1','A','1001','1JB23CD030','03  Examination Fee',2250.00,NULL,'2024-01-12 11:49:43',NULL,NULL,NULL),('BECD1','A','1001','1JB23CD045','01 Application Form',50.00,NULL,'2024-01-13 10:44:09',NULL,NULL,NULL),('BECD1','A','1001','1JB23CD045','02 Grade Card Fee',200.00,NULL,'2024-01-13 10:44:09',NULL,NULL,NULL),('BECD1','A','1001','1JB23CD045','03  Examination Fee',2250.00,NULL,'2024-01-13 10:44:09',NULL,NULL,NULL),('BECD1','A','1001','1JB23CD058','01 Application Form',50.00,NULL,'2024-01-10 18:52:31',NULL,NULL,NULL),('BECD1','A','1001','1JB23CD058','02 Grade Card Fee',200.00,NULL,'2024-01-10 18:52:31',NULL,NULL,NULL),('BECD1','A','1001','1JB23CD058','03  Examination Fee',2250.00,NULL,'2024-01-10 18:52:31',NULL,NULL,NULL),('BECS1','A','1001','1JB23CS009','01 Application Form',50.00,NULL,'2024-01-15 11:56:19',NULL,NULL,NULL),('BECS1','A','1001','1JB23CS009','02 Grade Card Fee',200.00,NULL,'2024-01-15 11:56:19',NULL,NULL,NULL),('BECS1','A','1001','1JB23CS009','03  Examination Fee',2250.00,NULL,'2024-01-15 11:56:19',NULL,NULL,NULL),('BECS1','A','1001','1JB23CS017','03  Examination Fee',1500.00,NULL,'2024-03-12 10:35:20',NULL,'2023','4'),('BECS1','A','1001','1JB23CS032','01 Application Form',50.00,NULL,'2024-01-16 10:58:51',NULL,NULL,NULL),('BECS1','A','1001','1JB23CS032','02 Grade Card Fee',200.00,NULL,'2024-01-16 10:58:51',NULL,NULL,NULL),('BECS1','A','1001','1JB23CS032','03  Examination Fee',2250.00,NULL,'2024-01-16 10:58:51',NULL,NULL,NULL),('BECS1','A','1001','1JB23CS066','01 Application Form',50.00,NULL,'2024-01-12 10:16:13',NULL,NULL,NULL),('BECS1','A','1001','1JB23CS066','02 Grade Card Fee',200.00,NULL,'2024-01-12 10:16:13',NULL,NULL,NULL),('BECS1','A','1001','1JB23CS066','03  Examination Fee',2250.00,NULL,'2024-01-12 10:16:13',NULL,NULL,NULL),('BECS1','A','1001','1JB23CS069','01 Application Form',50.00,NULL,'2024-01-11 20:47:07',NULL,NULL,NULL),('BECS1','A','1001','1JB23CS069','02 Grade Card Fee',200.00,NULL,'2024-01-11 20:47:07',NULL,NULL,NULL),('BECS1','A','1001','1JB23CS069','03  Examination Fee',2250.00,NULL,'2024-01-11 20:47:07',NULL,NULL,NULL),('BECS1','A','1001','1JB23CS087','01 Application Form',50.00,NULL,'2024-01-13 22:35:16',NULL,NULL,NULL),('BECS1','A','1001','1JB23CS087','02 Grade Card Fee',200.00,NULL,'2024-01-13 22:35:16',NULL,NULL,NULL),('BECS1','A','1001','1JB23CS087','03  Examination Fee',2250.00,NULL,'2024-01-13 22:35:16',NULL,NULL,NULL),('BECS1','A','1001','1JB23CS097','01 Application Form',50.00,NULL,'2024-01-12 12:34:06',NULL,NULL,NULL),('BECS1','A','1001','1JB23CS097','02 Grade Card Fee',200.00,NULL,'2024-01-12 12:34:06',NULL,NULL,NULL),('BECS1','A','1001','1JB23CS097','03  Examination Fee',2250.00,NULL,'2024-01-12 12:34:06',NULL,NULL,NULL),('BECS1','A','1001','1JB23CS140','01 Application Form',50.00,NULL,'2024-01-13 20:59:15',NULL,NULL,NULL),('BECS1','A','1001','1JB23CS140','02 Grade Card Fee',200.00,NULL,'2024-01-13 20:59:15',NULL,NULL,NULL),('BECS1','A','1001','1JB23CS140','03  Examination Fee',2250.00,NULL,'2024-01-13 20:59:15',NULL,NULL,NULL),('BECS1','A','1001','1JB23CS178','01 Application Form',50.00,NULL,'2024-01-13 12:07:13',NULL,NULL,NULL),('BECS1','A','1001','1JB23CS178','02 Grade Card Fee',200.00,NULL,'2024-01-13 12:07:13',NULL,NULL,NULL),('BECS1','A','1001','1JB23CS178','03  Examination Fee',2250.00,NULL,'2024-01-13 12:07:13',NULL,NULL,NULL),('BECV1','A','1001','1JB23CV001','03  Examination Fee',1500.00,NULL,'2024-03-13 12:23:39',NULL,'2023','4'),('BECV1','A','1001','1JB23CV006','01 Application Form',50.00,NULL,'2024-01-12 16:33:29',NULL,NULL,NULL),('BECV1','A','1001','1JB23CV006','02 Grade Card Fee',200.00,NULL,'2024-01-12 16:33:29',NULL,NULL,NULL),('BECV1','A','1001','1JB23CV006','03  Examination Fee',2250.00,NULL,'2024-01-12 16:33:29',NULL,NULL,NULL),('BEEC1','A','1001','1JB23EC011','01 Application Form',50.00,NULL,'2024-01-15 12:58:00',NULL,NULL,NULL),('BEEC1','A','1001','1JB23EC011','02 Grade Card Fee',200.00,NULL,'2024-01-15 12:58:00',NULL,NULL,NULL),('BEEC1','A','1001','1JB23EC011','03  Examination Fee',2250.00,NULL,'2024-01-15 12:58:00',NULL,NULL,NULL),('BEEC1','A','1001','1JB23EC014','03  Examination Fee',1500.00,NULL,'2024-03-12 11:32:51',NULL,'2023','4'),('BEEC1','A','1001','1JB23EC044','03  Examination Fee',1500.00,NULL,'2024-03-11 17:19:48',NULL,'2023','4'),('BEEC1','A','1001','1JB23EC076','01 Application Form',50.00,NULL,'2024-01-12 12:40:58',NULL,NULL,NULL),('BEEC1','A','1001','1JB23EC076','02 Grade Card Fee',200.00,NULL,'2024-01-12 12:40:58',NULL,NULL,NULL),('BEEC1','A','1001','1JB23EC076','03  Examination Fee',2250.00,NULL,'2024-01-12 12:40:58',NULL,NULL,NULL),('BEEC1','A','1001','1JB23EC107','01 Application Form',50.00,NULL,'2024-01-12 07:06:40',NULL,NULL,NULL),('BEEC1','A','1001','1JB23EC107','02 Grade Card Fee',200.00,NULL,'2024-01-12 07:06:40',NULL,NULL,NULL),('BEEC1','A','1001','1JB23EC107','03  Examination Fee',2250.00,NULL,'2024-01-12 07:06:40',NULL,NULL,NULL),('BEEC1','A','1001','1JB23EC112','01 Application Form',50.00,NULL,'2024-01-10 22:12:21',NULL,NULL,NULL),('BEEC1','A','1001','1JB23EC112','02 Grade Card Fee',200.00,NULL,'2024-01-10 22:12:21',NULL,NULL,NULL),('BEEC1','A','1001','1JB23EC112','03  Examination Fee',2250.00,NULL,'2024-01-10 22:12:21',NULL,NULL,NULL),('BEEE1','A','1001','1JB23EE026','01 Application Form',50.00,NULL,'2024-01-11 21:22:38',NULL,NULL,NULL),('BEEE1','A','1001','1JB23EE026','02 Grade Card Fee',200.00,NULL,'2024-01-11 21:22:38',NULL,NULL,NULL),('BEEE1','A','1001','1JB23EE026','03  Examination Fee',2250.00,NULL,'2024-01-11 21:22:38',NULL,NULL,NULL),('BEEE1','A','1001','1JB23EE037','01 Application Form',50.00,NULL,'2024-01-12 23:31:15',NULL,NULL,NULL),('BEEE1','A','1001','1JB23EE037','02 Grade Card Fee',200.00,NULL,'2024-01-12 23:31:15',NULL,NULL,NULL),('BEEE1','A','1001','1JB23EE037','03  Examination Fee',2250.00,NULL,'2024-01-12 23:31:15',NULL,NULL,NULL),('BEEE1','A','1001','1JB23EE041','01 Application Form',50.00,NULL,'2024-01-13 15:41:08',NULL,NULL,NULL),('BEEE1','A','1001','1JB23EE041','02 Grade Card Fee',200.00,NULL,'2024-01-13 15:41:08',NULL,NULL,NULL),('BEEE1','A','1001','1JB23EE041','03  Examination Fee',2250.00,NULL,'2024-01-13 15:41:08',NULL,NULL,NULL),('BEEE1','A','1001','1JB23EE042','03  Examination Fee',1500.00,NULL,'2024-03-12 21:58:32',NULL,'2023','4'),('BEEE1','A','1001','1JB23EE043','01 Application Form',50.00,NULL,'2024-01-12 11:00:02',NULL,NULL,NULL),('BEEE1','A','1001','1JB23EE043','02 Grade Card Fee',200.00,NULL,'2024-01-12 11:00:02',NULL,NULL,NULL),('BEEE1','A','1001','1JB23EE043','03  Examination Fee',2250.00,NULL,'2024-01-12 11:00:02',NULL,NULL,NULL),('BEEE1','A','1001','1JB23EE052','01 Application Form',50.00,NULL,'2024-01-12 18:03:30',NULL,NULL,NULL),('BEEE1','A','1001','1JB23EE052','02 Grade Card Fee',200.00,NULL,'2024-01-12 18:03:30',NULL,NULL,NULL),('BEEE1','A','1001','1JB23EE052','03  Examination Fee',2250.00,NULL,'2024-01-12 18:03:30',NULL,NULL,NULL),('BEEE1','A','1001','1JB23EE055','01 Application Form',50.00,NULL,'2024-01-10 17:36:17',NULL,NULL,NULL),('BEEE1','A','1001','1JB23EE055','02 Grade Card Fee',200.00,NULL,'2024-01-10 17:36:17',NULL,NULL,NULL),('BEEE1','A','1001','1JB23EE055','03  Examination Fee',2250.00,NULL,'2024-01-10 17:36:17',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS002','01 Application Form',50.00,NULL,'2024-01-15 21:08:30',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS002','02 Grade Card Fee',200.00,NULL,'2024-01-15 21:08:30',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS002','03  Examination Fee',2250.00,NULL,'2024-01-15 21:08:30',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS029','01 Application Form',50.00,NULL,'2024-01-11 14:06:10',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS029','02 Grade Card Fee',200.00,NULL,'2024-01-11 14:06:10',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS029','03  Examination Fee',2250.00,NULL,'2024-01-11 14:06:10',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS050','01 Application Form',50.00,NULL,'2024-01-12 15:32:26',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS050','02 Grade Card Fee',200.00,NULL,'2024-01-12 15:32:26',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS050','03  Examination Fee',2250.00,NULL,'2024-01-12 15:32:26',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS057','01 Application Form',50.00,NULL,'2024-01-13 14:12:15',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS057','02 Grade Card Fee',200.00,NULL,'2024-01-13 14:12:15',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS057','03  Examination Fee',2250.00,NULL,'2024-01-13 14:12:15',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS073','01 Application Form',50.00,NULL,'2024-01-16 13:03:17',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS073','02 Grade Card Fee',200.00,NULL,'2024-01-16 13:03:17',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS073','03  Examination Fee',2250.00,NULL,'2024-01-16 13:03:17',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS076','01 Application Form',50.00,NULL,'2024-01-14 10:05:33',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS076','02 Grade Card Fee',200.00,NULL,'2024-01-14 10:05:33',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS076','03  Examination Fee',2250.00,NULL,'2024-01-14 10:05:33',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS081','01 Application Form',50.00,NULL,'2024-01-16 08:49:20',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS081','02 Grade Card Fee',200.00,NULL,'2024-01-16 08:49:20',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS081','03  Examination Fee',2250.00,NULL,'2024-01-16 08:49:20',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS084','01 Application Form',50.00,NULL,'2024-01-16 09:22:42',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS084','02 Grade Card Fee',200.00,NULL,'2024-01-16 09:22:42',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS084','03  Examination Fee',2250.00,NULL,'2024-01-16 09:22:42',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS086','01 Application Form',50.00,NULL,'2024-01-16 10:25:57',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS086','02 Grade Card Fee',200.00,NULL,'2024-01-16 10:25:57',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS086','03  Examination Fee',2250.00,NULL,'2024-01-16 10:25:57',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS103','01 Application Form',50.00,NULL,'2024-01-13 14:48:01',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS103','02 Grade Card Fee',200.00,NULL,'2024-01-13 14:48:01',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS103','03  Examination Fee',2250.00,NULL,'2024-01-13 14:48:01',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS106','01 Application Form',50.00,NULL,'2024-01-15 13:52:51',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS106','02 Grade Card Fee',200.00,NULL,'2024-01-15 13:52:51',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS106','03  Examination Fee',2250.00,NULL,'2024-01-15 13:52:51',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS127','03  Examination Fee',1500.00,NULL,'2024-03-12 10:01:16',NULL,'2023','4'),('BEIS1','A','1001','1JB23IS136','01 Application Form',50.00,NULL,'2024-01-13 11:27:09',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS136','02 Grade Card Fee',200.00,NULL,'2024-01-13 11:27:09',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS136','03  Examination Fee',2250.00,NULL,'2024-01-13 11:27:09',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS155','01 Application Form',50.00,NULL,'2024-01-16 12:21:12',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS155','02 Grade Card Fee',200.00,NULL,'2024-01-16 12:21:12',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS155','03  Examination Fee',2250.00,NULL,'2024-01-16 12:21:12',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS159','01 Application Form',50.00,NULL,'2024-01-11 20:02:40',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS159','02 Grade Card Fee',200.00,NULL,'2024-01-11 20:02:40',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS159','03  Examination Fee',2250.00,NULL,'2024-01-11 20:02:40',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS180','01 Application Form',50.00,NULL,'2024-01-12 18:03:17',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS180','02 Grade Card Fee',200.00,NULL,'2024-01-12 18:03:17',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS180','03  Examination Fee',2250.00,NULL,'2024-01-12 18:03:17',NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS186','03  Examination Fee',1500.00,NULL,'2024-03-12 15:37:10',NULL,'2023','4');
/*!40000 ALTER TABLE `studfee` ENABLE KEYS */;
UNLOCK TABLES;

--
-- GTID state at the end of the backup 
--

SET @@GLOBAL.GTID_PURGED='';
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-04-29 16:43:56
