-- MySQL dump 10.13  Distrib 5.7.42, for Linux (x86_64)
--
-- Host: logisys.cluster-cv9maxyrxjgg.ap-south-1.rds.amazonaws.com    Database: logisys3_sjbit
-- ------------------------------------------------------
-- Server version	5.7.12

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
SET @MYSQLDUMP_TEMP_LOG_BIN = @@SESSION.SQL_LOG_BIN;
SET @@SESSION.SQL_LOG_BIN= 0;

--
-- Table structure for table `admfeestr`
--

DROP TABLE IF EXISTS `admfeestr`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `admfeestr` (
  `FYEAR` varchar(4) DEFAULT NULL,
  `FDEGREE` varchar(5) CHARACTER SET latin1 NOT NULL,
  `FEXAMNO` varchar(1) CHARACTER SET latin1 NOT NULL,
  `FCOMBCODE` varchar(10) CHARACTER SET latin1 NOT NULL DEFAULT '',
  `FCATCODE` varchar(10) CHARACTER SET latin1 NOT NULL,
  `FSEATTYPE` varchar(20) NOT NULL DEFAULT '',
  `FHEADCODE` varchar(50) CHARACTER SET latin1 NOT NULL,
  `FCONSTYPE` varchar(15) CHARACTER SET latin1 NOT NULL DEFAULT '',
  `FFEE` int(11) DEFAULT NULL,
  `FPRFEE` int(11) DEFAULT NULL,
  `FVVFEE` int(11) DEFAULT NULL COMMENT 'viva fee',
  `FDNFEE` int(11) DEFAULT NULL COMMENT 'Dissertn fee',
  `FMAXFEE` int(11) DEFAULT NULL,
  `FREMAXFEE` int(11) DEFAULT NULL,
  `FREPFEE` int(11) DEFAULT NULL,
  `FREPPRFEE` int(11) DEFAULT NULL,
  `fdeleted` varchar(1) CHARACTER SET latin1 DEFAULT NULL,
  `FUSED` varchar(1) CHARACTER SET latin1 DEFAULT NULL,
  `FREGRANGE` varchar(500) CHARACTER SET latin1 DEFAULT NULL,
  `FCOLLRANGE` varchar(500) CHARACTER SET latin1 DEFAULT NULL,
  `FADMFEESDATE` date DEFAULT NULL,
  `FADMFEEEDATE` date DEFAULT NULL,
  `FAMOUNT` varchar(20) DEFAULT NULL,
  `FSEMFEE` int(11) DEFAULT NULL,
  `FSEMREPFEE` int(11) DEFAULT NULL,
  `FMODIFY` varchar(1) DEFAULT NULL,
  `fvivafee` int(11) DEFAULT NULL,
  `fnoncorefee` int(11) DEFAULT NULL,
  `fdissertfee` int(11) DEFAULT NULL,
  PRIMARY KEY (`FDEGREE`,`FEXAMNO`,`FCOMBCODE`,`FCATCODE`,`FSEATTYPE`,`FHEADCODE`,`FCONSTYPE`),
  KEY `FDEGREE` (`FDEGREE`,`FEXAMNO`,`FHEADCODE`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admfeestr`
--

LOCK TABLES `admfeestr` WRITE;
/*!40000 ALTER TABLE `admfeestr` DISABLE KEYS */;
INSERT INTO `admfeestr` VALUES ('2022','BEAM1','A','EXAM','IIA','','01 Exam Fee','Normal Fee',1,1,NULL,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,'2023-12-10','2023-12-19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(NULL,'BEAM1','A','EXAM','IIA','','03  Examination Fee','Normal Fee',0,0,NULL,NULL,1500,1500,1500,1500,NULL,NULL,'',NULL,'2024-03-09','2024-03-14',NULL,NULL,NULL,'F',1500,1500,1500),(NULL,'BEAM1','A','EXAM','IIA','','04 Fine','Normal Fee',500,500,NULL,NULL,500,500,500,500,NULL,NULL,'',NULL,'2023-03-11','2023-03-11',NULL,NULL,NULL,'F',500,500,500),(NULL,'BEAM1','A','EXAM','IIA','','05 Fine','Normal Fee',1000,1000,NULL,NULL,1000,1000,1000,1000,NULL,NULL,'',NULL,'2023-03-11','2023-03-11',NULL,NULL,NULL,'F',1000,1000,1000),(NULL,'BECD1','A','EXAM','IIA','','03  Examination Fee','Normal Fee',0,0,NULL,NULL,1500,1500,1500,1500,NULL,NULL,'',NULL,'2024-03-09','2024-03-14',NULL,NULL,NULL,'F',1500,1500,1500),(NULL,'BECD1','A','EXAM','IIA','','04 Fine','Normal Fee',500,500,NULL,NULL,500,500,500,500,NULL,NULL,'',NULL,'2023-03-11','2023-03-11',NULL,NULL,NULL,'F',500,500,500),(NULL,'BECD1','A','EXAM','IIA','','05 Fine','Normal Fee',1000,1000,NULL,NULL,1000,1000,1000,1000,NULL,NULL,'',NULL,'2023-03-11','2023-03-11',NULL,NULL,NULL,'F',1000,1000,1000),(NULL,'BECS1','A','EXAM','IIA','','03  Examination Fee','Normal Fee',0,0,NULL,NULL,1500,1500,1500,1500,NULL,NULL,'',NULL,'2024-03-09','2024-03-14',NULL,NULL,NULL,'F',1500,1500,1500),(NULL,'BECS1','A','EXAM','IIA','','04 Fine','Normal Fee',500,500,NULL,NULL,500,500,500,500,NULL,NULL,'',NULL,'2023-03-11','2023-03-11',NULL,NULL,NULL,'F',500,500,500),(NULL,'BECS1','A','EXAM','IIA','','05 Fine','Normal Fee',1000,1000,NULL,NULL,1000,1000,1000,1000,NULL,NULL,'',NULL,'2023-03-11','2023-03-11',NULL,NULL,NULL,'F',1000,1000,1000),(NULL,'BECV1','A','EXAM','IIA','','03  Examination Fee','Normal Fee',0,0,NULL,NULL,1500,1500,1500,1500,NULL,NULL,'',NULL,'2024-03-09','2024-03-14',NULL,NULL,NULL,'F',1500,1500,1500),(NULL,'BECV1','A','EXAM','IIA','','04 Fine','Normal Fee',500,500,NULL,NULL,500,500,500,500,NULL,NULL,'',NULL,'2023-03-11','2023-03-11',NULL,NULL,NULL,'F',500,500,500),(NULL,'BECV1','A','EXAM','IIA','','05 Fine','Normal Fee',1000,1000,NULL,NULL,1000,1000,1000,1000,NULL,NULL,'',NULL,'2023-03-11','2023-03-11',NULL,NULL,NULL,'F',1000,1000,1000),(NULL,'BEEC1','A','EXAM','IIA','','03  Examination Fee','Normal Fee',0,0,NULL,NULL,1500,1500,1500,1500,NULL,NULL,'',NULL,'2024-03-09','2024-03-14',NULL,NULL,NULL,'F',1500,1500,1500),(NULL,'BEEC1','A','EXAM','IIA','','04 Fine','Normal Fee',500,500,NULL,NULL,500,500,500,500,NULL,NULL,'',NULL,'2023-03-11','2023-03-11',NULL,NULL,NULL,'F',500,500,500),(NULL,'BEEC1','A','EXAM','IIA','','05 Fine','Normal Fee',1000,1000,NULL,NULL,1000,1000,1000,1000,NULL,NULL,'',NULL,'2023-03-11','2023-03-11',NULL,NULL,NULL,'F',1000,1000,1000),(NULL,'BEEE1','A','EXAM','IIA','','03  Examination Fee','Normal Fee',0,0,NULL,NULL,1500,1500,1500,1500,NULL,NULL,'',NULL,'2024-03-09','2024-03-14',NULL,NULL,NULL,'F',1500,1500,1500),(NULL,'BEEE1','A','EXAM','IIA','','04 Fine','Normal Fee',500,500,NULL,NULL,500,500,500,500,NULL,NULL,'',NULL,'2023-03-11','2023-03-11',NULL,NULL,NULL,'F',500,500,500),(NULL,'BEEE1','A','EXAM','IIA','','05 Fine','Normal Fee',1000,1000,NULL,NULL,1000,1000,1000,1000,NULL,NULL,'',NULL,'2023-03-11','2023-03-11',NULL,NULL,NULL,'F',1000,1000,1000),(NULL,'BEIS1','A','EXAM','IIA','','03  Examination Fee','Normal Fee',0,0,NULL,NULL,1500,1500,1500,1500,NULL,NULL,'',NULL,'2024-03-09','2024-03-14',NULL,NULL,NULL,'F',1500,1500,1500),(NULL,'BEIS1','A','EXAM','IIA','','04 Fine','Normal Fee',500,500,NULL,NULL,500,500,500,500,NULL,NULL,'',NULL,'2023-03-11','2023-03-11',NULL,NULL,NULL,'F',500,500,500),(NULL,'BEIS1','A','EXAM','IIA','','05 Fine','Normal Fee',1000,1000,NULL,NULL,1000,1000,1000,1000,NULL,NULL,'',NULL,'2023-03-11','2023-03-11',NULL,NULL,NULL,'F',1000,1000,1000),(NULL,'BEME1','A','EXAM','IIA','','03  Examination Fee','Normal Fee',0,0,NULL,NULL,1500,1500,1500,1500,NULL,NULL,'',NULL,'2024-03-09','2024-03-14',NULL,NULL,NULL,'F',1500,1500,1500),(NULL,'BEME1','A','EXAM','IIA','','04 Fine','Normal Fee',500,500,NULL,NULL,500,500,500,500,NULL,NULL,'',NULL,'2023-03-11','2023-03-11',NULL,NULL,NULL,'F',500,500,500),(NULL,'BEME1','A','EXAM','IIA','','05 Fine','Normal Fee',1000,1000,NULL,NULL,1000,1000,1000,1000,NULL,NULL,'',NULL,'2023-03-11','2023-03-11',NULL,NULL,NULL,'F',1000,1000,1000),('2022','BPH1','A','EXAM','GM','','01 Exam Fee','Normal Fee',1400,100,NULL,NULL,1400,1400,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-23','2023-01-31',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `admfeestr` ENABLE KEYS */;
UNLOCK TABLES;

--
-- GTID state at the end of the backup 
--

SET @@GLOBAL.GTID_PURGED='';
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-04-29 16:43:55
