-- MySQL dump 10.13  Distrib 5.7.42, for Linux (x86_64)
--
-- Host: logisys.cluster-cv9maxyrxjgg.ap-south-1.rds.amazonaws.com    Database: logisys3_sjbit
-- ------------------------------------------------------
-- Server version	5.7.12

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
SET @MYSQLDUMP_TEMP_LOG_BIN = @@SESSION.SQL_LOG_BIN;
SET @@SESSION.SQL_LOG_BIN= 0;

--
-- Table structure for table `appcandsum`
--

DROP TABLE IF EXISTS `appcandsum`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `appcandsum` (
  `internal_code` int(20) NOT NULL AUTO_INCREMENT,
  `APPNO` varchar(25) NOT NULL DEFAULT '',
  `FDATE` date DEFAULT NULL,
  `FPAYMENTYPE` varchar(50) DEFAULT NULL,
  `FDEGREE` varchar(10) CHARACTER SET latin1 NOT NULL DEFAULT '',
  `FEXAMNO` varchar(5) DEFAULT NULL,
  `FCOLLCODE` varchar(10) DEFAULT NULL,
  `fregno` varchar(20) DEFAULT NULL,
  `FCATEGORY` varchar(5) CHARACTER SET latin1 DEFAULT NULL,
  `FSEX` varchar(5) CHARACTER SET latin1 DEFAULT NULL,
  `FAPPEARA` varchar(5) CHARACTER SET latin1 DEFAULT NULL,
  `FEXAMFEEA` decimal(10,2) DEFAULT NULL,
  `FRECPTNOA` varchar(50) CHARACTER SET latin1 DEFAULT NULL,
  `FRECPTDATEA` date DEFAULT NULL,
  `FAPPEARB` varchar(5) CHARACTER SET latin1 DEFAULT NULL,
  `FEXAMFEEB` decimal(10,2) DEFAULT NULL,
  `FRECPTNOB` varchar(50) CHARACTER SET latin1 DEFAULT NULL,
  `FRECPTDATEB` date DEFAULT NULL,
  `FAPPEARC` varchar(5) CHARACTER SET latin1 DEFAULT NULL,
  `FEXAMFEEC` decimal(10,2) DEFAULT NULL,
  `FRECPTNOC` varchar(50) CHARACTER SET latin1 DEFAULT NULL,
  `FRECPTDATEC` date DEFAULT NULL,
  `FAPPEARD` varchar(5) CHARACTER SET latin1 DEFAULT NULL,
  `FEXAMFEED` decimal(10,2) DEFAULT NULL,
  `FRECPTNOD` varchar(50) CHARACTER SET latin1 DEFAULT NULL,
  `FRECPTDATED` date DEFAULT NULL,
  `FAPPEARE` varchar(5) CHARACTER SET latin1 DEFAULT NULL,
  `FEXAMFEEE` decimal(10,2) DEFAULT NULL,
  `FRECPTNOE` varchar(50) CHARACTER SET latin1 DEFAULT NULL,
  `FRECPTDATEE` date DEFAULT NULL,
  `FAPPEARF` varchar(5) CHARACTER SET latin1 DEFAULT NULL,
  `FEXAMFEEF` decimal(10,2) DEFAULT NULL,
  `FRECPTNOF` varchar(50) CHARACTER SET latin1 DEFAULT NULL,
  `FRECPTDATEF` date DEFAULT NULL,
  `FAPPEARG` varchar(5) CHARACTER SET latin1 DEFAULT NULL,
  `FEXAMFEEG` decimal(10,2) DEFAULT NULL,
  `FRECPTNOG` varchar(50) CHARACTER SET latin1 DEFAULT NULL,
  `FRECPTDATEG` date DEFAULT NULL,
  `FAPPEARH` varchar(5) CHARACTER SET latin1 DEFAULT NULL,
  `FEXAMFEEH` decimal(10,2) DEFAULT NULL,
  `FRECPTNOH` varchar(50) CHARACTER SET latin1 DEFAULT NULL,
  `FRECPTDATEH` date DEFAULT NULL,
  `FAPPEARI` varchar(5) CHARACTER SET latin1 DEFAULT NULL,
  `FEXAMFEEI` decimal(10,2) DEFAULT NULL,
  `FRECPTNOI` varchar(50) CHARACTER SET latin1 DEFAULT NULL,
  `FRECPTDATEI` date DEFAULT NULL,
  `FAPPEARJ` varchar(5) CHARACTER SET latin1 DEFAULT NULL,
  `FEXAMFEEJ` decimal(10,2) DEFAULT NULL,
  `FRECPTNOJ` varchar(50) CHARACTER SET latin1 DEFAULT NULL,
  `FRECPTDATEJ` date DEFAULT NULL,
  `FRECPTNO` varchar(10) CHARACTER SET latin1 DEFAULT NULL,
  `FRECPTDATE` date DEFAULT NULL,
  `FTOTALFEE` decimal(10,2) DEFAULT NULL,
  `FREMARKS` varchar(100) CHARACTER SET latin1 DEFAULT NULL,
  `FYEAR` int(4) DEFAULT NULL,
  `FEXAMTYPE` varchar(4) CHARACTER SET latin1 DEFAULT NULL,
  `FPHOTOPATH` varchar(50) DEFAULT NULL,
  `FAPPNO` varchar(8) CHARACTER SET latin1 DEFAULT NULL,
  `FLOGNAME` varchar(10) CHARACTER SET latin1 DEFAULT NULL,
  `FLOGDATE` datetime DEFAULT NULL,
  `FDELETED` varchar(5) CHARACTER SET latin1 DEFAULT 'FALSE',
  `FCNTRCODE` varchar(4) CHARACTER SET latin1 DEFAULT NULL,
  `FGENDER` varchar(10) CHARACTER SET latin1 DEFAULT NULL,
  `FFRESHEXAM` varchar(1) DEFAULT NULL,
  `FACKDATE` datetime DEFAULT NULL,
  `FACKUSER` varchar(20) DEFAULT NULL,
  `FFEETYPE` varchar(25) DEFAULT NULL,
  `FPAYMENTREMARKS` text CHARACTER SET latin1,
  `FPAYMENTSTATUS` varchar(50) CHARACTER SET latin1 DEFAULT NULL,
  `FPAYMENTCONFIRM` varchar(50) CHARACTER SET latin1 DEFAULT NULL,
  `FAPPLASTDATE` date DEFAULT NULL,
  `FPAYGATEWAY` varchar(20) DEFAULT NULL,
  `FORDERID` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`internal_code`),
  UNIQUE KEY `idx_unq` (`APPNO`),
  KEY `FCOLLCODE` (`FCOLLCODE`),
  KEY `FDEGREE` (`FDEGREE`),
  KEY `FEXAMNO` (`FEXAMNO`),
  KEY `NewIndex1` (`APPNO`,`FDEGREE`,`FEXAMNO`,`FCOLLCODE`,`fregno`),
  KEY `NewIndex2` (`APPNO`,`FCOLLCODE`),
  KEY `NewIndex3` (`APPNO`),
  KEY `NewIndex4` (`fregno`),
  KEY `NewIndex5` (`FDEGREE`,`fregno`),
  KEY `NewIndex6` (`FDEGREE`,`fregno`,`APPNO`),
  KEY `NewIndex7` (`FPAYMENTSTATUS`,`FTOTALFEE`,`FRECPTDATE`)
) ENGINE=InnoDB AUTO_INCREMENT=771 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `appcandsum`
--

LOCK TABLES `appcandsum` WRITE;
/*!40000 ALTER TABLE `appcandsum` DISABLE KEYS */;
INSERT INTO `appcandsum` VALUES (763,'155234763','2024-03-11','Paytm','BEEC1','B','1001','1JB23EC044','SC',NULL,'A',1500.00,NULL,'2024-03-11','N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,NULL,'2024-03-13',1500.00,'',2023,'4',NULL,NULL,NULL,'2024-03-11 17:19:48','FALSE','1001',NULL,'B','2024-03-13 14:43:07','Paytm','Normal Fee','20240313010920000974682995573251912','success','success','2024-03-14','Paytm','2024031302421218275280'),(764,'155234764','2024-03-12','Paytm','BEIS1','B','1001','1JB23IS127','3A',NULL,'A',1500.00,NULL,'2024-03-12','N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,NULL,'2024-03-13',1500.00,'',2023,'4',NULL,NULL,NULL,'2024-03-12 10:01:16','FALSE','1001',NULL,'B','2024-03-13 13:13:00','Paytm','Normal Fee','20240313010880000974660046694801163','success','success','2024-03-14','Paytm','2024031301110220452565'),(765,'155234765','2024-03-12','Paytm','BECS1','B','1001','1JB23CS017','3B',NULL,'A',1500.00,NULL,'2024-03-12','N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,NULL,'2024-03-13',1500.00,'',2023,'4',NULL,NULL,NULL,'2024-03-12 10:35:20','FALSE','1001',NULL,'B','2024-03-13 17:13:55','Paytm','Normal Fee','20240313010840000974720944503479447','success','success','2024-03-14','Paytm','2024031305130116202546'),(766,'155234766','2024-03-12','Paytm','BEEC1','B','1001','1JB23EC063','ST',NULL,'A',1500.00,NULL,'2024-03-12','N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,NULL,'2024-03-13',1500.00,'',2023,'4',NULL,NULL,NULL,'2024-03-12 11:03:58','FALSE','1001',NULL,'B','2024-03-13 14:43:07',NULL,'Normal Fee','20240313010960000974669409463350266','success','success','2024-03-14','Paytm','2024031301096'),(767,'155234767','2024-03-12','Paytm','BEEC1','B','1001','1JB23EC014','2A',NULL,'A',1500.00,NULL,'2024-03-12','N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,NULL,'2024-03-13',1500.00,'',2023,'4',NULL,NULL,NULL,'2024-03-12 11:32:51','FALSE','1001',NULL,'B','2024-03-13 14:19:43','Paytm','Normal Fee','20240313011040000974676411544200631','success','success','2024-03-14','Paytm','2024031302160334763976'),(768,'155234768','2024-03-12','Paytm','BEIS1','B','1001','1JB23IS186','SC',NULL,'A',1500.00,NULL,'2024-03-12','N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,NULL,'2024-03-13',1500.00,'',2023,'4',NULL,NULL,NULL,'2024-03-12 15:37:10','FALSE','1001',NULL,'B','2024-03-13 14:56:55','Paytm','Normal Fee','20240313010980000974686342016156517','success','success','2024-03-14','Paytm','2024031302553072348404'),(769,'155234769','2024-03-12','Paytm','BEEE1','B','1001','1JB23EE042','3A',NULL,'A',1500.00,NULL,'2024-03-12','N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,NULL,'2024-03-14',1500.00,'',2023,'4',NULL,NULL,NULL,'2024-03-12 21:58:32','FALSE','1001',NULL,'B','2024-03-14 14:07:33','Paytm','Normal Fee','20240314011100000975035650602841398','success','success','2024-03-14','Paytm','2024031402032957398589'),(770,'155234770','2024-03-13','Paytm','BECV1','B','1001','1JB23CV001','3A',NULL,'A',1500.00,NULL,'2024-03-13','N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,'N',NULL,NULL,NULL,NULL,'2024-03-14',1500.00,'',2023,'4',NULL,NULL,NULL,'2024-03-13 12:23:39','FALSE','1001',NULL,'B','2024-03-14 08:13:52','Paytm','Normal Fee','20240314010920000974947293973815026','success','success','2024-03-14','Paytm','2024031408122788656092');
/*!40000 ALTER TABLE `appcandsum` ENABLE KEYS */;
UNLOCK TABLES;

--
-- GTID state at the end of the backup 
--

SET @@GLOBAL.GTID_PURGED='';
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-04-29 16:43:55
