-- MySQL dump 10.13  Distrib 5.7.42, for Linux (x86_64)
--
-- Host: logisys.cluster-cv9maxyrxjgg.ap-south-1.rds.amazonaws.com    Database: logisys3_sjbit
-- ------------------------------------------------------
-- Server version	5.7.12

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
SET @MYSQLDUMP_TEMP_LOG_BIN = @@SESSION.SQL_LOG_BIN;
SET @@SESSION.SQL_LOG_BIN= 0;

--
-- Table structure for table `canddet`
--

DROP TABLE IF EXISTS `canddet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `canddet` (
  `FDEGREE` varchar(5) NOT NULL,
  `FEXAMNO` varchar(5) NOT NULL,
  `FCOLLCODE` varchar(4) DEFAULT NULL,
  `fregno` varchar(20) NOT NULL DEFAULT '',
  `FSUBCODE` varchar(5) NOT NULL,
  `FPASSMTH` varchar(10) DEFAULT NULL,
  `FINSERTED` varchar(5) DEFAULT NULL,
  `FPRESENT` varchar(1) DEFAULT NULL,
  `FYEAR` int(4) DEFAULT '2023',
  `FEXAMTYPE` varchar(5) DEFAULT '2',
  `FDELETED` varchar(5) DEFAULT NULL,
  `FTHPR` varchar(20) DEFAULT NULL,
  `FHALLNO` varchar(10) DEFAULT NULL,
  `fqpcode1` varchar(20) DEFAULT NULL,
  `fslno` varchar(10) DEFAULT NULL,
  `fansbook` varchar(50) DEFAULT NULL,
  `fmoduser` varchar(200) DEFAULT NULL,
  `fmoddate` datetime DEFAULT NULL,
  `fsdoe` varchar(100) DEFAULT NULL,
  `fssession` varchar(100) DEFAULT NULL,
  `fsorder` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`FDEGREE`,`FEXAMNO`,`fregno`,`FSUBCODE`),
  KEY `FPRESENT` (`FPRESENT`),
  KEY `NewIndex1` (`FDEGREE`,`FEXAMNO`,`FCOLLCODE`,`fregno`,`FSUBCODE`),
  KEY `New_Index 1` (`FDEGREE`,`FCOLLCODE`,`fregno`),
  KEY `NewIndex2` (`fregno`),
  KEY `canddet_regexam` (`fregno`,`FEXAMNO`),
  KEY `sub_index` (`FDEGREE`,`FEXAMNO`,`FSUBCODE`),
  KEY `canddet_idx1` (`FDEGREE`,`FCOLLCODE`,`FEXAMNO`,`fregno`,`FSUBCODE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `canddet`
--

LOCK TABLES `canddet` WRITE;
/*!40000 ALTER TABLE `canddet` DISABLE KEYS */;
INSERT INTO `canddet` VALUES ('BECS1','A','1001','1JB23CS017','A008','','F','P',2023,'4','F\r','','001','111083','002',NULL,NULL,NULL,NULL,NULL,NULL),('BECV1','A','1001','1JB23CV001','A004','','F','P',2023,'4','F\r','F','001','461047','007',NULL,NULL,NULL,NULL,NULL,NULL),('BEEC1','A','1001','1JB23EC014','A004','','F','P',2023,'4','F\r','','001','311045','005',NULL,NULL,NULL,NULL,NULL,NULL),('BEEC1','A','1001','1JB23EC044','A004','','F','P',2023,'4','F\r','','001','311045','003',NULL,NULL,NULL,NULL,NULL,NULL),('BEEC1','A','1001','1JB23EC063','A004','','F','P',2023,'4','F\r','','001','311045','004',NULL,NULL,NULL,NULL,NULL,NULL),('BEEE1','A','1001','1JB23EE042','A004','','F','P',2023,'4','F\r','','001','311046','006',NULL,NULL,NULL,NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS127','A007','','F','P',2023,'4','F\r','','001','111074','001',NULL,NULL,NULL,NULL,NULL,NULL),('BEIS1','A','1001','1JB23IS186','A092','','F','P',2023,'4','F\r','','001','10002','001',NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `canddet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- GTID state at the end of the backup 
--

SET @@GLOBAL.GTID_PURGED='';
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-04-29 16:43:56
